Subject: Hab ein wundervolles Wochenende..

From: stephan william <[email-masked]>
Date: Fri, 25 Jun 2021 14:42:13 +0100

Grüße Herr/Frau
Es ist mir eine Freude, über dieses Medium mit Ihnen zu kommunizieren.

Ich bitte Sie, den Vorschlag anzunehmen, meinen verstorbenen Kunden als
seinen Anlageverwalter zu vertreten, um seine Gelder und Vermögenswerte zu
erhalten und auch seine Geschäfte in Ihrem schönen Land fortzusetzen.

Mein verstorbener Mandant ist letztes Jahr am 03.04.2020 zusammen mit
seiner lieben Frau und 2 Töchtern am Coronavirus gestorben.

Ich werde Ihnen bald mehr Details zu Ihrer Annahme und Antwort mitteilen,
aber ich möchte einen prozentualen Anteil, nachdem das Geld auf Ihrem
Bankkonto und Ihrem Land eingegangen ist.

Meine herzlichen Grüße..
Rechtsanwalt Stephan William